Hoe upgrade ik myn Mac fanôf in ferzje foarôfgeand oan OS X Snow Leopard

mavericks-loft

Adopsje fan Mavericks groeit hieltyd rapper, mar d'r binne ferskate brûkers dy't noch op âlde OS X binne en net witte oft se al of net kinne upgrade nei Mavericks. It haadprobleem as ienris ferifieare dat se kinne bywurkje is it finen fan de ferzje fan OS X Snow Leopard, dat is de minimale OS X en needsaaklike eask om OS X Mavericks te ynstallearjen. mar it finen is makliker dan it liket.

It earste wat wy sille dwaan is in folsleine list litte fan Mac-modellen dy't kinne wurde bywurke nei OS X Mavericks en dan sille wy de nedige stappen sjen om te aktualisearjen. Wy hawwe dit al sjoen yn eardere artikels, mar hjoed sille wy it nochris ophelderje en wy hoopje dat alle twifels dy't jo ús nei de e-post stjoere oer hoe kinne jo opwurdearje fan in âlde ferzje fan OS X, binne oplost.

Kontrolearje oft ús Mac kompatibel is mei OS X Mavericks

De list is lang en it is hast wis ferskynt ús Mac yn dyjingen dy't kinne wurde bywurke, mar it is altyd better om der wis fan te wêzen foardat jo in stap nimme. Dit ferskynt op 'e Apple-webside en is it folgjende:

  • iMac (Mids 2007 of letter)
  • MacBook (ein 2008 as begjin 2009 aluminiummodel of letter)
  • MacBook Pro (healwei / ein 2007 of letter)
  • MacBook Air (ein 2008 as letter)
  • Mac mini (begjin 2009 of letter)
  • Mac Pro (begjin 2008 of letter)
  • Xserve (begjin 2009

De folgjende stap is om de ferzje fan OS X te sjen dy't wy hawwe op ús Mac

De ferzje fan OS X fan jo Mac stiet yn it Oer dit Mac-finster, klikje op Mear ynformaasje en krekt ûnder it searjenûmer fine wy ​​de ferzje fan it bestjoeringssysteem, it is te berikken fia it -menu yn 'e menubalke. Jo kinne upgrade nei OS X Mavericks fan: Snow Leopard (10.6.8), Lion (10.7) en Mountain Lion (10.8), mar as jo in ferzje hawwe foardat Snow Leopard 10.6 Jo moatte earst opwurdearje nei OS X Snow Leopard om OS X Mavericks te ynstallearjen.

Hjirfoar hoege wy allinich de ferzje fan OS X Snow Leopard te keapjen dy't allinich te keap is fan 'e Mac App Store en dy't jo hatn priis fan 18 euro yn Spanje en 19,99 dollar yn 'e Feriene Steaten.

Ynstallearje OS X Mavericks op ús Mac

As dizze stappen ienris binne útfierd, is der allinich ynstallearje earst Snow Leopard op ús masine en nei alles is ynstalleare iepenje de Mac App Store en download OS X Mavericks dizze kear fergees en ynstallearje it op 'e Mac. Kom op, dat is de wichtige stap foar dyjingen dy't yn âlde ferzjes fan OS X binne is om earst te finen en te ferbetterjen nei Snow Leopard.


De ynhâld fan it artikel hâldt him oan ús prinsipes fan redaksje etyk, Om in flater te melden klikje hjir.

21 opmerkingen, lit jo

Lit jo reaksje efter

Jo e-mailadres wurdt net publisearre. Ferplichte fjilden binne markearre mei *

*

*

  1. Ferantwurdlik foar de gegevens: Miguel Ángel Gatón
  2. Doel fan 'e gegevens: Control SPAM, kommentaarbehear.
  3. Legitimaasje: jo tastimming
  4. Kommunikaasje fan 'e gegevens: De gegevens wurde net oan tredden kommunisearre, útsein troch wetlike ferplichting.
  5. Gegevensopslach: Databank hoste troch Occentus Networks (EU)
  6. Rjochten: Op elk momint kinne jo jo ynformaasje beheine, herstelle en wiskje.

  1.   juan sei

    «.. Mar as jo in ferzje hawwe foarôfgeand oan Snow Leopard 10.7 moatte jo earst bywurkje nei OS X ...»

    Snow Leopard is ferzje 10.6

  2.   nij 2 sei

    Hoe sit it mei it gefal fan brûkers dy't dat net kinne bywurkje, kinne allinich snieluipaard en liuw berikke 🙁

  3.   Juffer M. sei

    Hoi, ik haw in fraach. Se hawwe my gewoan in macbook ferkocht, Mac OS X ferzje 10.5.2, mar ik kin it net bywurkje troch te klikken op "Software update", ik nim oan dat it in âlde ferzje is, yn alle gefallen, moat ik in nije ferzje keapje? en wat soe it wêze om it bestjoeringssysteem goed by te wurkjen?

    Ik soe jo begelieding tige wurdearje. 🙂

    1.    Jordi Gimenez sei

      Hoi frou M, jo OS X is Leopard en jo hawwe in lettere ferzje te aktualisearjen http://support.apple.com/kb/HT1141?viewlocale=es_ES hoewol jo de stap kinne oerslaan en Snow Leopard keapje as ik yn it artikel útlizze, om te aktualisearje. Kontrolearje earst dat jo MacBook kompatibel is mei Mavericks, yn 'e list hjirboppe.

      groetnis

      1.    manolo sei

        Hallo Jordi, lokwinsken foar jo blog. Ik wol OSx 10.6.xx krije foar skjinne ynstallaasje op myn iMac 4.1 (2 GHz Intel core duo) Tige tank foarôf

  4.   Rafa sei

    Hoe kinne jo de fernijing krije nei Mavericks dy't it systeem hat mei Snow Leopard 10.6.8

    Ik kin it net fine.

    Thanks,

  5.   Iker sei

    Hallo Jodi, ik sjoch dat dit berjocht heul âld is, ik wit net oft ik noch opsjes hawwe te beantwurdzjen ... Ik haw in macbook fan 2007 en ik haw OS X 10.7.5 ynstalleare, ik haw mavericks ynladen, mar ik kin it net ynstalleare, fan 'e usb krij ik in ferbean en bin it net iens, wat suggerearje jo? As jo ​​hjir kommentaar jouwe, moatte jo dizze ferzje kinne ynstalleare fan dizze ferzje ...

    Muchas gracias

    1.    Jordi Gimenez sei

      Goede Iker, de bootbere Mavericks is orizjineel? ie net downloade fan it net? As it antwurd ja is, is it offisjeel, ik tink dat it probleem dat jo hawwe is dat jo earst OS X Mountain Lion moatte ynstallearje en dan Mavericks.

      Jo fertelle ús al, Groetnis

      1.    Iker sei

        Hallo Jordi, tank foar de azem!
        Ik haw sjoen dat mines âld is om mavericks te ynstallearjen, ik kin fia mlpostfactor mavericks l bergleeuw ynstallearje, mar it jout my problemen om de tapassing fan mlpfactor yn it bestjoeringssysteem te herkennen, suggestjes? Ja ja alles downloaden fia it ynternet ..

        Dankewol!!

      2.    Iker sei

        Hallo Jordi, tank foar it antwurd !!!
        Ik haw sjoen dat mines âld is om mavericks te ynstallearjen, ik kin fia mlpostfactor mavericks l bergleeuw ynstallearje, mar it jout my problemen om de tapassing fan mlpfactor yn it bestjoeringssysteem te herkennen, suggestjes? Ja ja alles downloaden fia it ynternet ..

        Dankewol!!

  6.   Adriana sei

    Yn it gefal dat ik de skiif krekt opmakke en ik allinich myn partysje sûnder titel haw, betsjuttet it dat as as as ik Mac OS X Lion 10.7 moat ynstalleare of kin ik oerslaan nei Mavericks of Captain? Ik haw in MacBook Pro A1278 dy't 10.7 hie no't ik it joech om de skiif op te meitsjen, ik ha gjin bestjoeringssysteem op 'e Mac, hokker oplossing soene se my jaan, om't se my joegen sûnder de ynstallaasjecd: /

  7.   jenn sei

    Hallo Jordi, ik haw krekt in mac kocht mei liuw 10.7.5 kearn 2 duo en 2 GB yn ram. Jou my asjebleaft in keppeling om it by te wurkjen mei in ljochte ferzje, wêrmei't ik oare nije applikaasjes kin downloade. Thanks 😉

  8.   Francis mtz sei

    Achte Jordi, yn Meksiko ferkeapje se de snieluopard op skiif as USB. Mar se sizze dat se butabel binne, as jo se oanbefelje, as jo de luipaard keapje en al dyjingen dy't folgje wurde sûnder probleem downloade as jo mear kapasiteit moatte sette, haw ik Iba Imac 2007 mei 2 GB 250 GB.

  9.   Manolo sei

    Hoi, ik haw in Imac G5 mei 10.4.11 coreduo se fertelle my derút dat it kin omheech gean nei 10.5.8 of sels 10.6.xx, mar ik wit net hoe .. gjin ideeën? Tank. Ik haw in macbook mei 10.8.5 koe ik it dumpe?

  10.   Montenegro tekenfilms sei

    It is ûnmooglik om te aktualisearjen fan Snow Leopard Mavericks ... Yn prinsipe om't dy ferzje fan IOS ferdwûn is út 'e Apple Store, en as jo besykje te aktualisearjen nei MACOS Sierra, fertelt it jo dat it allinich kin wurde dien fan Mountain Lion of letter en gjinien binne beskikber yn 'e Apple Store ... it liket in wrâldwide gaffe fan Apple ... noch ien

  11.   ekaitz auzmendi sei

    Wat Apple wol is dat wy in nije kompjûter keapje om troch te gean mei wurkjen.

  12.   manolo sei

    Hoi, ik wol graach in 10.6.xx-ferzje of link ynstalleare op in Intel Core Duo iMac 4.1 G5. It hat 2 GHz en 2 GB ûnthâld. Tige dank. Betelje mei Paypal.

  13.   anahí sei

    hallo in fraach, wy binne de kaai nei de Mac App Store kwytrekke wêr kin ik downloade om dizze by te wurkjen?
    Ik haw OS X ferzje 10.6.8. Tanke!

  14.   Cinthia sei

    Hoi, ik winskje dat immen my koe helpe.
    Ik haw in Macbook Pro mei Mac OS X ferzje 10.6.8 nij kocht yn 2010.
    2.26 GHz Intel Core Duo-prosessor
    2GB 1067 MHz DDR3 ûnthâld.
    Om in programma te ynstallearjen, freget it my om ferzje 10.10 of heger te hawwen. Is d'r in mooglikheid it te berikken? Ik haw der in soad oer lêzen en ik kin gjin oplossing fine, help asjebleaft!

  15.   Edwin Ochoa sei

    Hallo goed foar allegear
    Ik haw in lette MacBook 2007gb-ram mei 4 mei OS X 10.7.5 en as immen my fertelt hoe't ik kin bywurkje nei oare updates (sûnder te beteljen) is de ekonomy no dreech, dan soe ik jo help wurdearje, om't ik gjin app fan 'e app kin downloade winkel

  16.   loli sei

    Myn ferzje Mac book pro OS X Yosemite 10.10.5, mar om't ik dizze ferzje net yn ien fan jo fernijingsoanfragen sjoch, wit ik net wat te dwaan.

    Tige tank foar dyn help